{% import '@GaiaAdmin/Macro/breadcrumb.html.twig' as breadcrumb %}

{% set dashboard_url = gaia_admin_dashboard_route ? path(gaia_admin_dashboard_route) : '/'  %}

{% set breadcrumbs = [
        { label: 'sylius.ui.administration'|trans, url: dashboard_url },
        { label: (metadata.applicationName~'.ui.'~metadata.pluralName)|trans },
    ]
%}

{{ breadcrumb.crumble(breadcrumbs) }}
